Immer noch Gemini 1.05

Am Sonntag, den 2. Oktober ab ca. 9 Uhr geht das Board in den Wartungsmodus. Geschätzte Dauer: Irgendwas zwischen 12 und 24 Stunden.

Es geht hierbei um Vorbereitungen für das eigentliche Board-Update auf Version 5.5.x.

Euer IHAD Team
  • Hallo zusammen,


    ich habe eine Dream von Anfang 2003 mit damals umgebautem Netzteil von Dream-Multimedia, also eine der ersten Boxen.


    Ich habe seit Anfang 2005 das Gemini 1.05 mit USB-Stick drauf und die originale 108.1 im Flash. Das Gemini 1.05 läuft super stabil, ganz selten Abstürze, Aufnahmen aus dem Deep-Standby, alles kein Problem….ich bin ja eigentlich auch super zufrieden.


    Der Reiz endlich mal das neue Gemini 3.0 mit z.B. dem CVS von Boxman zu installieren, ist doch sehr groß. Ich habe aber immer noch bedenken, das meine Box nachher nicht mehr vernünftig bootet oder dieses Deep-Standby-Problem auf einmal auftritt. Ich weiß, seit es die neuen Treiber in der 1.10 Version gibt, gibt es auch weniger Probleme. Weniger heißt aber nicht keine.


    Was meint ihr? Gibt es noch ein Risiko?


    Oder gibt es noch einige von Euch, die so denken wie ich, und die auch noch immer das Gemini 1.05 auf ihrer Box haben ?


    Gruß Angus

  • angus


    ich war in derselben Situation und habe im Juli umgestellt von gemini1.05/108.beta auf Gemini3.0/pb109_1d.boxman-26042006


    Bin damit sehr zufrieden. Mein Setup (D7000, D500, DBox2 vernetzt und CS mit Camd3.878 ) ist jetzt 100% stabil, vorher gab es immer wieder mal Probleme verschiedenster Art (dunkler Bildschrim D500 beim Streamen von D7000, Abstuerze beim Zappen) .


    Hatte allerdings nie mit Deep Standby Aufnahmen gemacht


    Gruesse, Tom

    GP4
    Skin: Zombi-FHD Skin

    Edited 2 times, last by cbxtom ().

  • Hallo,


    Deepstandbyaufnahmen sind kein Problem, mache ich fast immer so da ich meine Dream jeden Abend in den Deepstandby schicke.


    Du kannst also bedenkenlos wechseln.
    CVS nutze ich noch ein 1.09er von Boxman, zum 1.10er kann ich nichts sagen. Ich lasse das erst noch reifen :winking_face:
    An Gemini empfehle ich Dir die 2.90, oder warte auf die 3.1.
    Mit der 3.1 sind dann auch die seit dem 1.8. aufgetauchten Premieredirekt Aufnahmeprobleme weg.

  • Ganz klar: Garantieren kann Dir das NIEMAND. Denn ich z.B. hatte mit den frühen Image-Versionen kein Bootproblem und habe das nie bekommen. Das heißt aber nichts.


    Es gibt viel positive Resonanz von Usern, die nach dem Frontprozessor Update (das ja zwangsläufig drin ist bei den neuen Versionen) ein Bootproblem aus DeepStandBy bekommen hatten. Viele berichten, daß mit Version 1.10 keine Probleme mehr da sind. Es besteht aber ein geringes Restrisiko.


    Warum Dir spielerjo das 2.90er Gemini empfohlen hat, weiß ich jetzt nicht. Da empfehle ich Dir doch das 3.00er, denn das hat die 1.10er Treiber drin. Genauso wie das neueste CVS-Image von Boxman. Das aber ist die Voraussetzung für eine nötige Behebung eines evt. Bootproblems. Das aktuelle CVS von Boxman kann ich uneingeschränkt empfehlen, da ich es getestet habe.
    Wenn Du also den Schritt gehen willst, dann nimm das neueste CVS und passend dazu das 3.00er Gemini bis das 3.10er kommt.;)

    Gruß
    leporello
    _______________________________________________________________________


    The more I see (and read) of some people, the more I love my dogs!

  • Quote

    Originally posted by spielerjo


    Mit der 3.1 sind dann auch die seit dem 1.8. aufgetauchten Premieredirekt Aufnahmeprobleme weg.


    spielerjo
    Heisst das die timer Aufnahmen auf der 7000 funktionieren dann wieder. (Mit 3.0 geht's manchmal und manchmal nicht, aber nur auf der 7000, die 500 hat kein Problem mit Timeraufnahmen von Pwdirekt)


    dann werd ich gliech auf 3.1 gehen


    Gruesse, Tom

    GP4
    Skin: Zombi-FHD Skin

  • Hi,



    genau das heißt das :winking_face:

  • hallo


    ich kann nur sagen das ich schon mal mit der kombination boxman / gemini probleme hatte und seit dem spiele ich ich immer das gemini ohne alles in den flash und dann nochmal auf den usbstick mit allem was man so brauch und das funktionmiert bis jetzt bei mir am besten.

    Gruß Ghost_2004


    8000er
    Flashimage Newnigma2-v3.1.3


    7000er
    Flashimage Gemini 4.20 mit DremFlash 2.8
    USBImage Gemini 4.20 (aktiv)

  • Hallo,


    hmm, wenn du soweit zufrieden bist und alles läuft was du wilst, ist das doch okay... :face_with_rolling_eyes:



    Wenn der Reiz aber doch zu groß ist, würde ich bis an Woenende warten und dann aber gleich das
    Gemini 3.10 draufmachen das dort dann veröffentlicht wird. Ist echt gelungen das Teil :winking_face:



    Falls du "Wifi" verwendest, würde ich das alte Image laufen lassen, da "Wifi" in den neueren Images nicht geht..

    MfG EgLe :]

    Linux will Benutzer, die Linux wollen. Linux ist nicht Windows


    Kernel : 5.4.2-1-MANJARO LTS
    GUI : KDE 5.64.0 / Plasma 5.17.4
    Machine : Intel NUC8i7HVK
    Graphics : Radeon RX Vega M GH
    CPU : Intel Core i7-8809G @ 8x 4.2GHz
    RAM : Gskill F4-3000C16S-16GRS Speicherkarte so D4 3000 16GB C16 Rip

  • Oijoijoijoi, jetzt hast Du aber etwas verraten, EGLE!;) :) :winking_face: :)

    Gruß
    leporello
    _______________________________________________________________________


    The more I see (and read) of some people, the more I love my dogs!


  • ...ich bin ja auch zufrieden, aber lese seit 1 1/2 Jahren felißig mit, was es alles für Verbesserungen und Neuerungen gibt und möchte diese auch mal kennenlernen.


    Wifi verwende ich nicht.


    Ich denke, ich probiere es aus und werde Euch berichten, wie sich die Box verhält.


    Gruß Angus